1. 1af74b9 increase version number to 1.1.0 by Florian Thienel · 12 years ago
  2. 3ab024a added dependency to wst.xsd.core by Florian Thienel · 12 years ago
  3. 1627442 bug 341961, bug 364898: use Batik CSS 1.7 instead of the Flute parser to by Florian Thienel · 12 years ago
  4. ea33051 renamed packages and extension IDs by Florian Thienel · 12 years ago
  5. fa641e5 rename bundles, projects and adopt the poms by Florian Thienel · 12 years ago